QCAT - Task #975

User Story # 877 (Closed): Save questionnaire section

Testing Worflow (edit, submit, review, publish)

14 Jun 2016 11:00 - Kurt Gerber

Status: Closed

Priority: Blocker

Assignee: Isabelle Providoli

Category:

Target version: WOCAT core productive release
Resolution:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20 Jun 2016
08 Jul 2016
0%

0.00 hour
0.00 hour

Description
WOCAT TEAM:

o Workflow testen
¢ Help texts testen / formulieren

History

#1 - 14 Jun 2016 11:00 - Kurt Gerber

- Priority changed from Normal to Blocker

#2 - 12 Jul 2016 09:10 - Lukas Vonlanthen

- Status changed from New to Closed

19 Apr 2025
